Subject: Ticket Assigned - RE: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 16:23:34 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Your products are on the way Hi , Good Morning,
With regards to our order #9643879382 , we regret about the one item
Maybelline New York color sensational lipstick , the lipstick received by us is not the same .
To inform you that this the second time we have received the wrong specs product.
Earlier we have returned and ordered again the above said item which again was not correct.
This I am not going to return it but I want to inform you that we have incurred delivery charges and charges for COD and again we do not want to waste our money .
I have a sincere piece of advice that you have to be more careful in delivering the right product to the customers who believe in Centre Point .
Hence I am upset and Have decided not to order any more online from Centre point.
It was a bad experience for us .
I hope my complaint will be taken seriously so that other customers does not face these types of problems.
Thanks,

Best Regards,
Ali Ahmed Moosavi
Director : Sales & Marketing
Al Ghaith Industries LLC, ICAD1, Mussafah, Abu Dhabi-UAE
D: +971 2 5502500 │F: +971 2 5502728 │
M: +971505914075/0508997716
Mail : [email-masked] / [email-masked]
ISO 14001:2004 | 9001:2008 | 18001:2007 CERTIFIED

<https://www.facebook.com/agihcl>
<https://twitter.com/alghaithplant>
<https://www.linkedin.com/in/alghaithplant>
<https://www.google.ae/maps/place/Al+Ghaith+Industries/@24.3240655,54.4862348,17z/data=!3m1!4b1!4m5!3m4!1s0x3e5e3f7d304d83f3:0x7eaff83550156435!8m2!3d24.3240655!4d54.4884235>
[SAP Ariba-01.jpg]<http://discovery.ariba.com/profile/AN01057555635>
Confidential & Disclaimer Notice:
This email is confidential and intended solely for the use of the person to whom it is addressed. Any views or opinion expressed in this E-mail are solely those of the author and do not necessarily represent those of Al Ghaith Industries LLC.  If you are not the intended recipient, be advised that you have received this email in error and delete immediately.

From: support=[email-masked] <support=[email-masked]> On Behalf Of Centrepoint
Sent: Sunday, March 21, 2021 4:06 AM
To: Ali Moosavi| AlGhaith <[email-masked]>
Subject: Your products are on the way

Order number 9643879382 has been shipped.

[Centre Point logo]<https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
[android icon]<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Babyshop<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Lifestyle<https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Splash<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Shoe Mart<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Offers<https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Clearance<https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi ali ahmed, your order number is 9643879382<https://www.centrepointstores.com/ae/en/my-account/order/9643879382?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
The tracking number is FC032121000697.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC032121000697&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
Ali Ahmed Moosavi
building C9 Flat 708. Shabia musaffah ME 12
Abu Dhabi, United Arab Emirates
Mobile: 971 505914075

Payment Method:
Cash on Delivery

Order Details Consignment Number: 88888001139920210321

Item

Description

Shipped Quantity
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/161628486_01-150.jpg]<https://www.centrepointstores.com/ae/en/p/161628486?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
LIFESTYLE
Wycon Cosmetics Nail Polish Remover - 125 ml
1
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/162630834-162630831-LS18040620_01-150.jpg]<https://www.centrepointstores.com/ae/en/p/162630834?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
LIFESTYLE
Maybelline New York Color Sensational Lipstick
Color: Double Shot
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.
[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, 24 hours a day

© 2021 Retail World Limited

Privacy Policy<https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  | Terms & Conditions<https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2295078